Dependências em conflito ao atualizar o Chakra Linux  [Resolvido]

Assuntos relacionados com o processo de instalação e atualização em desktops ou portáteis (notebook, netbook, etc.).
Regras do fórum Leia as Regras Gerais do Chakra Brasil em "Normatividade" e pesquise antes de postar.
Se sua dúvida foi respondida, não esqueça de marcar RESOLVIDO em seus tópicos, botão com a marca verde Imagem

Dependências em conflito ao atualizar o Chakra Linux

Mensagempor BSB » 27 Fev 2013, 17:19  •  MS 1

Olá Senhores!

Eis que surge mais uma dúvida ao utilizar o Chakra.
Ao proceder com uma atualização de rotina, recebi a mensagem de dependências em conflitos e, o próprio sistema surgeriu duas formas para proceder.
Nestes casos de atualizações é correto optar por remover as dependências em conflito?



Código: Selecionar todos
[[email protected] ~]$ sudo pacman -Syu
Senha:
:: Sincronizando a base de dados de pacotes...
 lib32                                        28,1 KiB  36,7K/s 00:01 [#######################################] 100%
 core                                         53,0 KiB  36,2K/s 00:01 [#######################################] 100%
 platform                                    190,2 KiB  80,0K/s 00:02 [#######################################] 100%
 desktop                                      95,2 KiB   129K/s 00:01 [#######################################] 100%
 apps                                        125,5 KiB   152K/s 00:01 [#######################################] 100%
 games                                        32,9 KiB   327K/s 00:00 [#######################################] 100%
:: Iniciando atualização completa do sistema...
resolvendo dependências...
procurando por conflitos inter-relacionados...
:: linux-firmware e carl9170-fw estão em conflito. Remover carl9170-fw? [s/N]
Avatar do usuário
BSB
Simpatizante
 
Mensagens: 19
Registrado em: 04 Fev 2013, 19:52
Agradeceu: 2 vez(es)
Agradecido: 2 vez(es)
Distro utilizada: Chakra
Versão: 2013.02

  [Resolvido]

Mensagempor Freax » 27 Fev 2013, 18:59  •  MS 2

Sim, sempre proceda com o sugerido pelo gerenciador de pacotes, nesse caso removendo o solicitado.
Chakra Linux - Benz - KDE 4.10.1 - kernel 3.7.6-1-CHAKRA
Canal IRC Freenode Chakra Brasil
Leia as Regras Gerais e pesquise antes de postar.
Se a sua dúvida foi respondida marque Resolvido em seu tópico com o botão V
Chakra no Facebook | Chakra no Twitter
Avatar do usuário
Freax
Administrador
 
Mensagens: 320
Artigos: 5
Registrado em: 05 Fev 2012, 20:57
Localização: São Bernardo do Campo - SP
Agradeceu: 0 vez
Agradecido: 30 vez(es)
Distro utilizada: Chakra Benz
Versão: 2013.02

Mensagempor Holmes » 27 Fev 2013, 19:00  •  MS 3

sempre removo e nunca deu erro por aqui!

vlw fwi, Holmes :)
Membro associado, Associação Software Livre

Visitem e colaborem com nosso Knowledge Base.

Leia as Regras Gerais e pesquise antes de postar.
Se a sua dúvida foi respondida marque Resolvido em seu tópico com o botão V Imagem.
Avatar do usuário
Holmes
Fundador
 
Mensagens: 1649
Artigos: 29
Registrado em: 05 Fev 2012, 20:40
Localização: Brasil
Agradeceu: 16 vez(es)
Agradecido: 106 vez(es)
Distro utilizada: Manjaro
Versão: 15.09
Ambiente: XFCE

Mensagempor Freax » 27 Fev 2013, 19:06  •  MS 4

Holmes escreveu:sempre removo e nunca deu erro por aqui!

vlw fwi, Holmes :)


Realmente raras vezes isso ocorre, essa atualização em particular eu realizei já faz uns dias, os desenvolvedores testam bem antes de disponibilizar, claro isso com relação aos pacotes oficiais.
Chakra Linux - Benz - KDE 4.10.1 - kernel 3.7.6-1-CHAKRA
Canal IRC Freenode Chakra Brasil
Leia as Regras Gerais e pesquise antes de postar.
Se a sua dúvida foi respondida marque Resolvido em seu tópico com o botão V
Chakra no Facebook | Chakra no Twitter
Avatar do usuário
Freax
Administrador
 
Mensagens: 320
Artigos: 5
Registrado em: 05 Fev 2012, 20:57
Localização: São Bernardo do Campo - SP
Agradeceu: 0 vez
Agradecido: 30 vez(es)
Distro utilizada: Chakra Benz
Versão: 2013.02

Mensagempor wes300 » 03 Mar 2013, 18:53  •  MS 5

Apenas uma observação caso tenha uma placa AMD/ATI é bom prestar atenção se pedir para trocar catalyust-utils por ligl, pois o que precisar de aceleração como o modo 3D do google-maps não irá funcionar tão facilmente
Avatar do usuário
wes300
Simpatizante
 
Mensagens: 53
Artigos: 1
Registrado em: 18 Jul 2012, 02:49
Agradeceu: 0 vez
Agradecido: 1 vez


Tópicos Semelhantes Estatísticas Última mensagem

Ação que fortalece Amizades e leva à formação em Linux

por Laurencev » 17 Jan 2018, 17:25

Respostas: 0

Exibições: 28

17 Jan 2018, 17:25

por Laurencev Ver última mensagem

The Chakra Satellite #3

por Holmes » 08 Abr 2017, 14:59

Respostas: 0

Exibições: 1272

08 Abr 2017, 14:59

por Holmes Ver última mensagem

Lançamento do Chakra 2017.3 "Goedel"

por Holmes » 08 Abr 2017, 14:48

Respostas: 0

Exibições: 895

08 Abr 2017, 14:48

por Holmes Ver última mensagem

Voltar para Instalação/Atualização



Quem está online

Usuários navegando neste fórum: Nenhum usuário registrado e 1 visitante

cron
^ Voltar ao Topo